* {
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
}

body {
    background-color: #e0e0e0;
}

h1 {
    font-weight: 300;
}

header {
    padding: 2em;
    text-align: center;
    background-color: #fcfcfc;
}

main {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.cards {
    margin-top: 4em;
}

.card {
    float: left;
    width: 30%;
    background-color: #fcfcfc;
    padding: 1em;
    margin: 4px;
    box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);
    border-radius: 0.25rem;
}

footer{
    display: inline-block;
    width: 100%;
    clear: both;
    margin-top: 4em;
    padding: 2em;
    background-color: #fcfcfc;
}